Debian Bug report logs - #636985
ITP: yaml-cpp -- YAML parser and emitter for C++

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 15:09:01 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version yaml-cpp/0.3.0-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#636985; Package wnpp. (Sun, 07 Aug 2011 15:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 07 Aug 2011 15:09:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: yaml-cpp -- YAML parser and emitter for C++
Date: Sun, 7 Aug 2011 23:06:00 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist

* Package name    : yaml-cpp
  Version         : 0.2.6
  Upstream Author : Jesse Beder <beder@math.uiuc.edu>
* URL             : http://code.google.com/p/yaml-cpp/
* License         : X
  Programming Lang: C++
  Description     : YAML parser and emitter for C++

yaml-cpp is a YAML parser and emitter in C++ matching the YAML 1.2
specification.

(this package is required by Rivet, see #636983)

-- 
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636985; Package wnpp. (Sun, 06 Nov 2011 22:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvain <beuc@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Sun, 06 Nov 2011 22:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 636985@bugs.debian.org (full text, mbox):

From: Sylvain <beuc@debian.org>
To: 636985@bugs.debian.org
Subject: Re: ITP: yaml-cpp -- YAML parser and emitter for C++
Date: Sun, 6 Nov 2011 23:56:08 +0100
Hi,

Any progress on the packaging?
I'm interested in using this library :)

-- 
Sylvain




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>:
Bug#636985; Package wnpp. (Thu, 15 Dec 2011 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Wichert Akkerman <wichert@wiggy.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Lifeng Sun <lifongsun@gmail.com>. (Thu, 15 Dec 2011 16:09:03 GMT) Full text and rfc822 format available.

Message #15 received at 636985@bugs.debian.org (full text, mbox):

From: Wichert Akkerman <wichert@wiggy.net>
To: 636985@bugs.debian.org
Subject: yaml-cpp packaging
Date: Thu, 15 Dec 2011 16:44:26 +0100
I've cobbled up some basic packaging stuff and added it to upstream 
ticket 116: http://code.google.com/p/yaml-cpp/issues/detail?id=116 . 
This may be useful as a starting point for someone willing to package 
this properly for Debian.

Regards,
Wichert




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 08:06:11 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Thu, 07 Jun 2012 21:26:51 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Thu, 07 Jun 2012 21:26:51 GMT) Full text and rfc822 format available.

Message #22 received at 636985-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636985-close@bugs.debian.org
Subject: Bug#636985: fixed in yaml-cpp 0.3.0-1
Date: Thu, 07 Jun 2012 21:20:58 +0000
Source: yaml-cpp
Source-Version: 0.3.0-1

We believe that the bug you reported is fixed in the latest version of
yaml-cpp, which is due to be installed in the Debian FTP archive:

libyaml-cpp-dev_0.3.0-1_amd64.deb
  to main/y/yaml-cpp/libyaml-cpp-dev_0.3.0-1_amd64.deb
libyaml-cpp0.3_0.3.0-1_amd64.deb
  to main/y/yaml-cpp/libyaml-cpp0.3_0.3.0-1_amd64.deb
yaml-cpp_0.3.0-1.debian.tar.gz
  to main/y/yaml-cpp/yaml-cpp_0.3.0-1.debian.tar.gz
yaml-cpp_0.3.0-1.dsc
  to main/y/yaml-cpp/yaml-cpp_0.3.0-1.dsc
yaml-cpp_0.3.0.orig.tar.gz
  to main/y/yaml-cpp/yaml-cpp_0.3.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636985@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated yaml-cpp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Jun 2012 23:48:30 +0800
Source: yaml-cpp
Binary: libyaml-cpp0.3 libyaml-cpp-dev
Architecture: source amd64
Version: 0.3.0-1
Distribution: unstable
Urgency: low
Maintainer: Lifeng Sun <lifongsun@gmail.com>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 libyaml-cpp-dev - YAML parser and emitter for C++ - development files
 libyaml-cpp0.3 - YAML parser and emitter for C++
Closes: 636985
Changes: 
 yaml-cpp (0.3.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #636985)
Checksums-Sha1: 
 4ffadbaa5510ece2e0e4194e3b65fac2b9261c9b 1185 yaml-cpp_0.3.0-1.dsc
 817e48c4a0691940faf1ec4eef92e4a38e5e16a8 85532 yaml-cpp_0.3.0.orig.tar.gz
 57186ddea1965890fc6fc35cb26654bc5c968cf6 2692 yaml-cpp_0.3.0-1.debian.tar.gz
 3089e9e5e4af5a83d26b98de6aa6bb704bfa3bac 173852 libyaml-cpp0.3_0.3.0-1_amd64.deb
 7d2a837d1635d4caae415f1c3806e5cae754d53b 303862 libyaml-cpp-dev_0.3.0-1_amd64.deb
Checksums-Sha256: 
 1bf6a25d2a4f60ff4fd977c7efe55d2816ffbb03d3ffb3b98d70dd70d86e4a9b 1185 yaml-cpp_0.3.0-1.dsc
 9b944aafcc80ab5d09bd69ab5d2c0ffab29a6bd77b6cda4cf7d994129069a47f 85532 yaml-cpp_0.3.0.orig.tar.gz
 ef63ed9738dae4e836e1d66c45184eeb68f21b2a5b3cff75f7eac4fb3875112b 2692 yaml-cpp_0.3.0-1.debian.tar.gz
 d5be6551aeca9b6ea05feef5a15b5c08b8cec783abe91e1b008a6ac170611748 173852 libyaml-cpp0.3_0.3.0-1_amd64.deb
 ec758aae1f218dc6b56c705da5cb63f00eb50b9359513a00a1106301fa4d7764 303862 libyaml-cpp-dev_0.3.0-1_amd64.deb
Files: 
 3007a177145f5c3ee4a4605dadbb3c85 1185 devel optional yaml-cpp_0.3.0-1.dsc
 76b90e89e3110e05b3a8ada07d9af0bf 85532 devel optional yaml-cpp_0.3.0.orig.tar.gz
 2febdcebc2ff2108e4364150a0f711c5 2692 devel optional yaml-cpp_0.3.0-1.debian.tar.gz
 f7b465c2baafdd9a5c4821f446dd3b5e 173852 libs optional libyaml-cpp0.3_0.3.0-1_amd64.deb
 7855e177b94e6498dd7fa37d0aad9f75 303862 libdevel optional libyaml-cpp-dev_0.3.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/PBDMACgkQiOXXM92JlhAkTgCgrstvCQUdLsS5xABC475eyw3R
IUgAn0mdlkx1d/j4HqVKDFAVE26BziGH
=glqM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Jul 2012 07:52:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 10:28:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.